<?php
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT" );
header("Last-Modified: " . gmdate( "D, d M Y H:i:s" ) . "GMT" );
header("Cache-Control: no-cache, must-revalidate" );
header("Pragma: no-cache" );
header("Content-type: text/x-json");
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
if(true === isset($ArrUser['users_id']) && true === is_numeric($ArrUser['users_id'])){
  echo json_encode(true);
}
else{
  echo json_encode(false);
}
?>